## rust-ropey 1.6.1

=== debian/changelog ===
rust-ropey (1.6.1-1) unstable; urgency=medium

  * Package ropey 1.6.1 from crates.io using debcargo 2.6.1

 -- Federico Ceratto <federico@debian.org>  Sun, 14 Apr 2024 23:35:14 +0200
