=== debian/control ===
Source: rust-ropey
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-str-indices-0.4+simd-dev <!nocheck>,
 librust-str-indices-0.4-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/ropey]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/ropey
X-Cargo-Crate: ropey
Rules-Requires-Root: no

Package: librust-ropey-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-smallvec-1+default-dev,
 librust-str-indices-0.4+simd-dev,
 librust-str-indices-0.4-dev
Provides:
 librust-ropey+cr-lines-dev (= ${binary:Version}),
 librust-ropey+default-dev (= ${binary:Version}),
 librust-ropey+simd-dev (= ${binary:Version}),
 librust-ropey+small-chunks-dev (= ${binary:Version}),
 librust-ropey+unicode-lines-dev (= ${binary:Version}),
 librust-ropey-1-dev (= ${binary:Version}),
 librust-ropey-1+cr-lines-dev (= ${binary:Version}),
 librust-ropey-1+default-dev (= ${binary:Version}),
 librust-ropey-1+simd-dev (= ${binary:Version}),
 librust-ropey-1+small-chunks-dev (= ${binary:Version}),
 librust-ropey-1+unicode-lines-dev (= ${binary:Version}),
 librust-ropey-1.6-dev (= ${binary:Version}),
 librust-ropey-1.6+cr-lines-dev (= ${binary:Version}),
 librust-ropey-1.6+default-dev (= ${binary:Version}),
 librust-ropey-1.6+simd-dev (= ${binary:Version}),
 librust-ropey-1.6+small-chunks-dev (= ${binary:Version}),
 librust-ropey-1.6+unicode-lines-dev (= ${binary:Version}),
 librust-ropey-1.6.1-dev (= ${binary:Version}),
 librust-ropey-1.6.1+cr-lines-dev (= ${binary:Version}),
 librust-ropey-1.6.1+default-dev (= ${binary:Version}),
 librust-ropey-1.6.1+simd-dev (= ${binary:Version}),
 librust-ropey-1.6.1+small-chunks-dev (= ${binary:Version}),
 librust-ropey-1.6.1+unicode-lines-dev (= ${binary:Version})
Description: Fast and robust text rope for Rust - Rust source code
 Source code for Debianized Rust crate "ropey"
