=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test ropey 1.6.1 --all-targets --all-features
Features: test-name=rust-ropey:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-unicode-segmentation-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ropey 1.6.1 --all-targets --no-default-features --features cr_lines
Features: test-name=librust-ropey-dev:cr_lines
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-unicode-segmentation-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ropey 1.6.1 --all-targets
Features: test-name=librust-ropey-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-unicode-segmentation-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ropey 1.6.1 --all-targets --no-default-features --features simd
Features: test-name=librust-ropey-dev:simd
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-unicode-segmentation-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ropey 1.6.1 --all-targets --no-default-features --features small_chunks
Features: test-name=librust-ropey-dev:small_chunks
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-unicode-segmentation-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test ropey 1.6.1 --all-targets --no-default-features --features unicode_lines
Features: test-name=librust-ropey-dev:unicode_lines
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-criterion-0.3+html-reports-dev, librust-fnv-1+default-dev, librust-fxhash-0.2+default-dev, librust-proptest-1+default-dev, librust-rand-0.8+default-dev, librust-unicode-segmentation-1+default-dev (>= 1.3-~~), @
Restrictions: allow-stderr, skip-not-installable
